Subject: Reliable w4tches for everyone at Prest1ge Repl1cas

From: "Daisy Wilcox" <[email-masked]>
Date: Mon, 22 Oct 2007 00:07:59 -0500

Did you watch the last 007 flick, Casino Royale? If you did, you
probably noticed that all throughout the movie, James Bond wears
an spectacularly beautiful 0mega w4tch... and he even brags about it!
How would you like to be wearing that same exact model w4tch? The
good news is that YOU can! Because now, you don't have to spend
thousands of dollars to sport an 0mega w4tch! When you visit Prest1ge
Repl1cas, you will be able to browse through dozens of 0mega repl1ca
w4tches, and pick the one of your dreams for just a couple of hundred
dollars. Our watches are of such undeniably high quality, and offer
such superior performance, that you'll fall in love with them, and
what's best: stay in love with them for years to come! Come inside 
Prest1ge Repl1cas and pick your new 0mega today!
http://www.ppplsoken.com/